.version.about_phone /* version checker */
{
	color: #00001F;
	background-color: #EAD3B3;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-top: 24px;
	width: 0.01px;
}

#pmenuu23599
{
	width: 0.01px;
	margin-left: 46px;
}

#menuu23599
{
	z-index: 23;
	width: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u23600
{
	width: 31px;
	min-height: 29px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23601
{
	width: 31px;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
}

#u23601:hover
{
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u23601.MuseMenuActive
{
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u23604-8
{
	width: 31px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 8px;
	text-align: left;
	letter-spacing: -3px;
	font-size: 22px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u23601:hover #u23604-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u23601.MuseMenuActive #u23604-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u23601:hover #u23604-8 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23601.MuseMenuActive #u23604-8 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23605
{
	width: 118px;
	background-color: transparent;
	top: 29px;
}

#u23622
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u23623-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23622:hover #u23623-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23622:hover #u23623-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23615
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u23616-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23622.MuseMenuActive #u23623-4,#u23615:hover #u23616-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23615:hover #u23616-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23606,#u23621,#u23614,#u23607
{
	width: 118px;
	background-color: transparent;
	position: relative;
}

#u23610
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u23622:hover,#u23615:hover,#u23610.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23611-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23615.MuseMenuActive #u23616-4,#u23610:hover #u23611-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23610.MuseMenuActive #u23611-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23610:hover #u23611-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23622.MuseMenuActive #u23623-4 p,#u23615.MuseMenuActive #u23616-4 p,#u23610.MuseMenuActive #u23611-4 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u23630
{
	z-index: 56;
	overflow: hidden;
	position: relative;
	width: 55px;
	margin-right: -10000px;
	left: 114px;
}

#u23628
{
	z-index: 54;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 242px;
	background: transparent url("../../images/vimeo_icon_weiss.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23628
{
	background-image: url('../../images/vimeo_icon_weiss_poster_u22119.png');
}

#u23628:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
	background: transparent url("../../images/vimeo_icon_weiss_ausgw.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23628:hover
{
	background-image: url('../../images/vimeo_icon_weiss_ausgw_poster_u22137.png');
}

#u23629
{
	z-index: 55;
	width: 20px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 270px;
	background: transparent url("../../images/insta_logo_weiss.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23629
{
	background-image: url('../../images/insta_logo_weiss_poster_u22125.png');
}

#u23629:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
	background: transparent url("../../images/insta_logo_weiss_ausgw.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23629:hover
{
	background-image: url('../../images/insta_logo_weiss_ausgw_poster_u22131.png');
}

#u9665-12
{
	z-index: 2;
	width: 288px;
	min-height: 311px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: enriqueta, serif;
	font-weight: 400;
	margin-left: 46px;
	margin-top: 64px;
	position: relative;
}

#u9669-9
{
	z-index: 14;
	width: 381px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	text-align: center;
	letter-spacing: 2px;
	font-size: 9px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	left: -1px;
	margin-top: 91px;
	position: relative;
}

#u9669-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9669
{
	font-size: 17px;
	vertical-align: -4px;
	line-height: 0px;
}

#u9669-3,#u9669-5
{
	font-size: 7px;
	font-weight: 700;
	line-height: 9px;
}

#u9669-2,#u9669-4,#u9669-6
{
	font-size: 7px;
	line-height: 9px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

